export const AbstractDesignMeta = $.type("kd.bos.metadata.AbstractDesignMeta");
export const AbstractElement = $.type("kd.bos.metadata.AbstractElement");
export const AbstractMetadata = $.type("kd.bos.metadata.AbstractMetadata");
export const CreateUIElementArgs = $.type("kd.bos.metadata.CreateUIElementArgs");
export const DesignMeta = $.type("kd.bos.metadata.DesignMeta");
export const ICreateUIElement = $.type("kd.bos.metadata.ICreateUIElement");
export const IInheritFlag = $.type("kd.bos.metadata.IInheritFlag");
export const MetaBuildContext = $.type("kd.bos.metadata.MetaBuildContext");
